Libsdl on 10.6? Any ideas?

Discussion in 'Mac Basics and Help' started by POSIXFTW, Aug 30, 2009.

  1. POSIXFTW macrumors newbie

    POSIXFTW

    Joined:
    Jun 22, 2009
    #1
    I'm trying to install libsdl 1.2.13 on Snow Leopard, it configures fine, but I when I run make, this happens
    I've tried the development version to, doesn't work
     
  2. John Doe 57 macrumors 65816

    John Doe 57

    Joined:
    Jan 26, 2008
    Location:
    Los Angeles, CA
  3. POSIXFTW thread starter macrumors newbie

    POSIXFTW

    Joined:
    Jun 22, 2009
    #3
    Well that's annoying, I'll try compiling from the SVN again, maybe it will work?
     

Share This Page